" bytes" = " 字节";
" of " = " / ";
" was not found." = " 未找到。";
"%@ of %@ items - remaining time: %@" = "第 %@ 项，共 %@ 项 - 剩余时间：%@";
"A newer item" = "较新的一项";
"An error occurred while deleting." = "删除时发生了一个错误。";
"An item" = "一项";
"An older item" = "较旧的一项";
"Authenticate" = "鉴定";
"Choose Folder" = "选取文件夹";
"Computer" = "电脑";
"Continue" = "继续";
"Copied %u items to \"%@\"" = "已拷贝 %u 项到 \"%@\"";
"Copied: " = "已拷贝：";
"Copy" = "拷贝";
"Copying %u items to \"%@\"" = "正在拷贝 %u 项到 \"%@\"";
"Count: %u" = "数量：%u";
"Delete" = "删除";
"Deleting files" = "正在删除文件";
"Deleting from \"%@\"." = "正在从 \"%@\" 删除。";
"Deleting item \"%@\"" = "正在删除项目 \"%@\"";
"Document" = "文稿";
"Emptying the Trash" = "正在清倒废纸篓";
"Emptying the Trash…" = "正在清空废纸篓…";
"Error deleting item." = "删除项目错误。";
"Error!" = "错误！";
"Folder" = "文件夹";
"Index not found" = "索引未找到";
"Item: \"" = "项目：\"";
"Move" = "移动";
"New Folder" = "新建文件夹";
"None" = "无";
"Package" = "软件包";
"Preparing to copy to \"%@\"" = "正在准备拷贝到 \"%@\"";
"Preparing to delete \"%@\"" = "正在准备删除 \"%@\"";
"Preparing to delete %@ items" = "正在准备删除 %@ 项";
"Preparing to empty the Trash…" = "正在准备清空废纸篓…";
"Replace" = "替换";
"Replace All" = "全部替换";
"Replace?" = "替换吗？";
"Skip" = "跳过";
"Stop" = "停止";
"Symbolic Link" = "符号链接";
"Unlock" = "解锁";
"Volume" = "宗卷";
"You don't have write permission at \"%@\"" = "您没有 \"%@\" 的权限";
"copy" = "拷贝";
"newer one" = "较新的一个";
"older one" = "较旧的一个";
"one" = "一个";
"untitled folder" = "未命名文件夹";
"untitled.txt" = "未命名.txt";
